
Test - Task #4966

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment

KUBI PROD: SSL Certificates

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Set up and verify correct operation of SSL client and server side certificates

Subtasks:

Task # 4967: KUBI PROD: Generate client certificate for urn:node:KUBI Closed

Task # 4968: KUBI PROD: Verify successful installation of client side certificate Closed

Task # 4969: KUBI PROD: Verify successful installation of server side certificate Closed

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
